

html { overflow-y: scroll;}
body { background:#ffffff;  color: #444444; font-family: tahoma, Arial, verdana, helvetica, sans-serif;}
p { margin: 0 0 10px; line-height: 1.3em; font-size: 1.1em;
}	

#wrapper {
  margin: auto;
  position: relative;
  width: 100%;
  max-width: 1280px;
  padding-bottom: 0px;
  background-color: #efefef;
  font-family: verdana,tahoma,san-serif;
 padding-bottom:10px;
}

#header {display:block;position:relative;top:10px;margin:auto;padding:20px;
 width:91%;margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px; 
background: rgb(193,216,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,216,235,1) 0%, rgba(237,246,255,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,216,235,1)), color-stop(87%,rgba(237,246,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d8eb', endColorstr='#edf6ff',GradientType=0 ); /* IE6-9 */
height:			80px;
}
#header img{position:relative; max-width:100%; height:auto;
}
#main {
  padding: 10px 10px 40px;
  font-size: 100%;
  float: left;
  margin-left: 1%;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.5em;
  background-color: #E3E59D;
  border-radius:15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  width: 96%;
}
#maingrn {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8ffe8+0,f2ffd6+0,e3f5ab+31,cddd7e+99 */
background: rgb(248,255,232); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(248,255,232,1) 0%, rgba(242,255,214,1) 0%, rgba(227,245,171,1) 31%, rgba(205,221,126,1) 99%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(248,255,232,1)), color-stop(0%,rgba(242,255,214,1)), color-stop(31%,rgba(227,245,171,1)), color-stop(99%,rgba(205,221,126,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(248,255,232,1) 0%,rgba(242,255,214,1) 0%,rgba(227,245,171,1) 31%,rgba(205,221,126,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(248,255,232,1) 0%,rgba(242,255,214,1) 0%,rgba(227,245,171,1) 31%,rgba(205,221,126,1) 99%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(248,255,232,1) 0%,rgba(242,255,214,1) 0%,rgba(227,245,171,1) 31%,rgba(205,221,126,1) 99%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(248,255,232,1) 0%,rgba(242,255,214,1) 0%,rgba(227,245,171,1) 31%,rgba(205,221,126,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#cddd7e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


border-radius:15px;padding: 10px 10px 40px;
width: 96%;
 font-size: 100%;
  float: left;
  margin-left: 1%;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.5em;
}
#description_box {
  
  font-size: 95%;
 
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.2em;
  background-color: #C7DEE2;
  border-radius:5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  width: 96%;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:2%;
  padding-right:1%;
}
#footer {width:91%;position:relative;
background:       url(baseimages/footbar.png) ; 
  background-color: grey;
  color:            #eeeeee;
  text-align:       center;
  padding:          10px;
  margin:           auto;
  font-size:        85%;
  clear: both;
 
  }



h1 {
  padding: 5px;
  font-family: 'square721_btroman',tahoma,sans-serif;
  font-size: 1.6em;
  font-weight: 900;
  color: #003A76;
  background-image: none;
  width: 40%;
}
@font-face {
    font-family: 'square721_btroman';
    src: url('tt0246m_-webfont.eot');
    src: url('tt0246m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0246m_-webfont.woff2') format('woff2'),
         url('tt0246m_-webfont.woff') format('woff'),
         url('tt0246m_-webfont.ttf') format('truetype'),
         url('tt0246m_-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
.subhead{font-size:0.8em;} 
h2 {
  margin: 20px 5px 5px;
  font-size: 1.1em;
  color: white;
  font-weight: normal;
  width: auto;
  max-width: 380px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #82a016;
  text-align: center;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-radius:8px;
  clear: both;
}
h3 {
  padding: 4px 0.5% 4px 1%;
  font-size: 85%;
  color: #A4542D;
  clear: left;
max-width:300px;
}
h4 {
  padding: 3px;
  padding-left:1%;
  font-size: 90%;
  color: darkblue;
  background-color: #c89c00;
  width: auto;
  max-width:300px;
  margin-left:1%;
}
h5 {
  padding: 3px;
  padding-left:1%;
  font-size: 80%;
  color: blue;
  background-color: #bbbbbb;
  width:auto;
  max-width:240px;
  margin-left:1%;
}
h6 {font-size:0.8em; color:#004A00; padding:4px 0.5% 4px 1%;
}

a:link {
  border-bottom: medium none;
  color: #909090;
  text-decoration: none;
}
a:visited {
  border-bottom: medium none;
  color: #909090;
  text-decoration: none;
}
a:hover {
  background: transparent none repeat scroll 0%;
  color: #82a016;
  font-weight: 500;
}
.group {width:51%;min-width:550px;padding:3px;padding-bottom:5px; background-color:transparent; height:340px;margin:1%;}

/* Media Queries */
@media screen and (max-width: 480px) {


	#main {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 98%;
		}	

}

.date {
color:orange; font-size:0.8em; font-family:Verdana, sans-serif;background:transparent; padding:3px; line-height:3em;font-weight:bold;
}